Subject: Re: Shift Adjustment Request
From: vikas Adhikari <[email-masked]>
To: Ashok Katoch <[email-masked]>
Cc: Ankit Tandon <[email-masked]>, Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 19 Jul 2012 22:16:53 +0530 (IST)

Hi Sir, 

No problem, I will wait for August, thanks for acknowledging the request. 

Thanks and regards, 
Vikas Adhikari 
----- Original Message ----- 
From: "Ashok Katoch" <[email-masked]> 
To: "vikas Adhikari" <[email-masked]> 
Cc: "Ankit Tandon" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, July 18, 2012 12:07:25 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Shift Adjustment Request 

Hi Vikas, 

I guess it would be good if you wait till next month as we have 4 new RM agents and we are only left with you, Ravish and Ganin since Abrol is pulled out for some time. In next 2 weeks these 4 new RM agents will get adjusted to the flow and will be comfortable doing any shifts. Looking forward to your greater cooperation. 

Best Regards 
Ashok katoch 

----- Original Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Ashok Katoch" <[email-masked]> 
Cc: "Ankit Tandon" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, July 17, 2012 10:13:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Shift Adjustment Request 

Hi Sir 

I talked about it at my classes and I am good to go on day shift from 23/07/12. Please see if I could be adjusted to day shift from the next roster onwards. 

Thanking you 
Vikas Adhikari 
----- Forwarded Message ----- 
From: "vikas Adhikari" <[email-masked]> 
To: "Ashok Katoch" <[email-masked]> 
Sent: Monday, July 16, 2012 10:31:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Shift Adjustment Request 

HI Sir, 

Rethinking about your offer, I do feel a lot exhausted after one and half month of night shift, hence I would like to request you to please see if I could be adjusted in Day till my second course is finished. I am trying to arrange my classes in morning and would really appreciate if that could be done. 
I would be able to use my abilities to fullest by handling more processes in day. Please let me know so that I start arranging morning classes for myself. 

Thanks and regards, 
Vikas Adhikari